Subject: TZDIST WG Virtual Interim Meeting: December 18, 2014

From: IESG Secretary <[email-masked]>
Date: Wed, 03 Dec 2014 13:21:51 -0800

Dear Friends and colleagues,

The TZDIST Working Group would like to hold a virtual interim meeting
on December 18 at 4:00pm UTC via a phone bridge. The main goal of the
meeting will be to advance the following drafts and discuss on
remaining open issues of the draft-ietf-tzdist-service.

The phone conference is under the Note Well Policy, and information of
the call conference will be provided later on the tzdist mailing list.

Best Regards,

Daniel and Eliot